# get data from: "https://www.chg.ox.ac.uk/bioinformatics/training/gms/data/snakemake_training/data/reads/"
data:
  NA12828:
    fq1: "data/reads/ERR3239334_NA12878-read1.fastq.gz"
    fq2: "data/reads/ERR3239334_NA12878-read2.fastq.gz"
  HG03025:
    fq1: "data/reads/ERR3242524_HG03025-read1.fq.gz"
    fq2: "data/reads/ERR3242524_HG03025-read2.fq.gz"
  HG03246:
    fq1: "data/reads/ERR3242527_HG03246-read1.fq.gz"
    fq2: "data/reads/ERR3242527_HG03246-read2.fq.gz"
  HG02759:
    fq1: "data/reads/ERR3242941_HG02759-read1.fq.gz"
    fq2: "data/reads/ERR3242941_HG02759-read2.fq.gz"
  HG03249:
    fq1: "data/reads/ERR3989142_HG03249-read1.fq.gz"
    fq2: "data/reads/ERR3989142_HG03249-read2.fq.gz"
  HG02563:
    fq1: "data/reads/ERR3989026_HG02563-read1.fq.gz"
    fq2: "data/reads/ERR3989026_HG02563-read2.fq.gz"
